@charset "utf-8";
@font-face {    font-family: 'PROXIMANOVACONDENSEDEXTRABOLD';    src: url('../fonts/MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD.eot');    src: url('../fonts/MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD.eot') format('embedded-opentype'),         url('../fonts/MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD.woff2') format('woff2'),         url('../fonts/MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD.woff') format('woff'),         url('../fonts/MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD.ttf') format('truetype'),         url('../fonts/MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD.svg#MARKSIMONSONPROXIMANOVACONDENSEDEXTRABOLD') format('svg');}
@font-face {	font-family: 'Conv_GOTHAM-MEDIUM';	src: url('../fonts/GOTHAM-MEDIUM.eot');	src: local('☺'), url('../fonts/GOTHAM-MEDIUM.woff') format('woff'), url('../fonts/GOTHAM-MEDIUM.ttf') format('truetype'), url('../fonts/GOTHAM-MEDIUM.svg') format('svg');	font-weight: normal;	font-style: normal;}
@font-face {	font-family: 'Conv_GOTHAM-BOOK';	src: url('../fonts/GOTHAM-BOOK.eot');	src: local('☺'), url('../fonts/GOTHAM-BOOK.woff') format('woff'), url('../fonts/GOTHAM-BOOK.ttf') format('truetype'), url('../fonts/GOTHAM-BOOK.svg') format('svg');	font-weight: normal;	font-style: normal;}
@font-face {    font-family: 'GOTHAMLIGHT';    src: url('../fonts/GOTHAMLIGHT.eot');    src: url('../fonts/GOTHAMLIGHT.eot') format('embedded-opentype'),         url('../fonts/GOTHAMLIGHT.woff2') format('woff2'),         url('../fonts/GOTHAMLIGHT.woff') format('woff'),         url('../fonts/GOTHAMLIGHT.ttf') format('truetype'),         url('../fonts/GOTHAMLIGHT.svg#GOTHAMLIGHT') format('svg');}
body{font-family: 'Conv_GOTHAM-MEDIUM'; font-weight:normal;font-size:14px;margin: 0;padding:0;text-shadow:none;}
* {	margin: 0;	padding: 0;}
a,input{-webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;	outline:0;}
textarea, select{outline:0;}
a:hover{ text-decoration:none;}
p {	margin: 0;	padding: 0;}
h1, h2, h3, h4 {	margin: 0;	padding: 0;}
h4, .h4, h5, .h5, h6, .h6 {	margin: 0;}
br {	margin: 0;	width: 0;}
ul{margin:0; padding:0;}
.nopadding{padding:0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .container-fluid, .container{padding:0;}
/*header*/
/* gaurav .logo {max-width: 367px;padding: 15px 0;} gaurav*/
/* gaurav .logo a{display:inline-block;} gaurav*/
.site_nav {max-width: 598px;}
.head_call{max-width:228px}
/* gaurav .site_nav .navbar-default {background: transparent;border: none;float: right;} gaurav*/
.site_nav .navbar-nav > li > a {padding: 0;font-size: 13px;font-weight: 500;text-transform: uppercase;color: #000 !important; font-family: 'Conv_GOTHAM-MEDIUM';}
.site_nav .navbar-nav > li {padding: 23px 16px;border-bottom: 4px solid transparent;}
.site_nav .navbar-nav > li:hover{border-bottom:4px solid #000066;}
.header_call {position: absolute;right: 0;text-align: left;left: 67.2%;background: #000066;bottom: 0;top: 0;font-family: 'PROXIMANOVACONDENSEDEXTRABOLD';font-size: 21px;width: auto;padding-left: 13px;}
.site_nav .navbar-nav > li.current-menu-item { border-bottom:4px solid #000066}
.main_header{position:relative; color:#fff;}
.header_call a {  color: #fff;    vertical-align: middle;}
.header_call a:hover{text-decoration:underline;}
.call_header {padding: 16.5px 0px;vertical-align: middle;}
.textcenter{text-align:center!important;}
.call_header img {margin-right: 3px;display: inline-block;vertical-align: middle;margin-top: -5px;}
.padding_class {margin-top:20px;margin-bottom:10pxmargin-left:20px;}
a.linker{text-decoration:none;display:inline-block;font-size: 12px;text-transform: uppercase;color: #000; font-family: 'Conv_GOTHAM-MEDIUM'}
.img_link{display:inline-block;}
.call_header span {display:block;}



/*banner Section*/
.banner .item img {width: 100%;max-height: 529px;min-height: 529px;}
.banner{position:relative;}
.banner-captions {position: absolute;top: 20%;left: 0;right: 0;}
.banner_text {display: none; visibility:hidden;background: #000066;padding: 31px 35px;color: #fff;max-width: 518px;}
.banner_one {font-size: 40px;font-weight: 700;text-transform: uppercase;}
.banner_two {font-size: 24px;line-height: normal;margin-bottom: 30px;font-family: 'Conv_GOTHAM-BOOK';}
.learn {text-transform: uppercase;font-size: 18px;margin-bottom: 16px;}
.learn a {display: block;width: 204px;border: 2px solid #fff;text-align: center;padding: 11px;color: #fff;border-radius: 5px;font-weight:700;margin-left: 3px;}
.down_arrow {position: absolute;left: 0;right: 0;margin: auto;text-align: center;bottom: -53px;}
.down_arrow a {width: 118px;height: 118px;display: block;margin: 0 auto;color: #fff;font-size: 55px;padding: 21px 0;border-radius: 50%;background: #006;}
.down_arrow a:hover{background:#9d7400; color:#fff;}
.learn a i{    font-size: 25px;    margin-left: 16px;    vertical-align: bottom;}
.learn a:hover{background:#fff; color:#000066;}
.banner .carousel-control {background: none;opacity: 1;top: 40%;z-index:9999;bottom: auto; width:auto;}
.banner .carousel-control .left-banner{ width:25px;    height:25px;    border-top:3px solid #fff;    border-left:3px solid #fff;    display:block;    -ms-transform: rotate(-45deg); /* IE 9 */    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */    transform: rotate(-45deg);    margin-left: 17px;    }
.banner .carousel-control .right-banner{ width:25px;    height:25px;    border-top:3px solid #fff;    border-right:3px solid #fff;    display:block;    -ms-transform: rotate(45deg); /* IE 9 */    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */    transform: rotate(45deg);    margin-right: 17px;    }
.banner .left.carousel-control{left:0;}
.banner .right.carousel-control{right:0;}
.banner .carousel-control .right-banner:hover{border-top:2px solid #91cade; border-right:2px solid #91cade;}
.banner .carousel-control .left-banner:hover{border-top:2px solid #91cade; border-left:2px solid #91cade;}
/*Inner Section*/
.inner_section{padding: 80px 0 144px;}
.blog_title{ margin:20px 0px; background:url(../images/blog.png) left top 4px no-repeat; padding-left:30px; background-size:23px 20px;}
/*Service Home Section*/
.service_home_img { display: block;    position: relative; overflow:hidden;}
.service_tile_home {position: absolute;bottom: 0;left: 0;right: 0;text-align: center;font-size:21px;font-family: 'Conv_GOTHAM-BOOK';text-transform:uppercase;vertical-align: middle;background-image:url(../images/service_shadow.png);background-repeat: no-repeat;background-position: bottom;top: 0;background-size: 100%;}
.service_overlay{position:absolute;left:0;right:0;bottom:0;padding: 20px;}
.service_overlay img{margin-left:5px; vertical-align:middle;}
.service_home_img a{color:#fff;}
.service_home_img:hover a { color: #000066;}
.with_hover {    display: none;}
.without_hover{display:inline;}
.service_home_img:hover .with_hover {    display: inline-block;}
.service_home_img:hover .without_hover {    display: none;}
.service_wrapper_first{max-width:388px; margin-right:3px; overflow:hidden; margin-bottom:3px}
.service_title{text-align:center;font-size:28px;max-width: 863px;text-transform:uppercase;margin: 0 auto;float:none;line-height: 32px;color:#9d7400;}
.service_title span{color:#000066;}
.service_title_wrraper{background-image:url(../images/title_border.png);background-repeat: no-repeat;background-position: bottom center;padding-bottom: 40px;margin-bottom: 35px;}
img.zoom_img{ -webkit-transform: scale(1, 1); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 750ms;-moz-transform: scale(1, 1);-moz-transition-timing-function: ease-out;-moz-transition-duration: 750ms;}
.service_home_img:hover img.zoom_img{   -webkit-transform: scale(1.15);    -webkit-transition-timing-function: ease-out;    -webkit-transition-duration: 750ms;    -moz-transform: scale(1.15);    -moz-transition-timing-function: ease-out;    -moz-transition-duration: 750ms;    overflow: hidden;}
.service_wrapper_first:nth-child(3n){margin-right:0;}
.service_wrapper_second{overflow:hidden; margin-right:3px; max-width:583px;}
.service_wrapper_second:last-child{margin-right:0;}
.service_home_img > img { width: 100%;    max-height: 273px;}
/*About Home Section*/
.about_home{background-image:url(../images/about_h.jpg);background-repeat: no-repeat;background-size: 100% 100%;padding: 9px 0 118px; position:relative;}
.home_about_img {border: 0px solid #fff;max-width: 536px;}
.home_about_img img{width:90%; height:145px;}
.about_right {padding-left: 0;padding-top: 102px;}
.home_about_title {font-size: 40px;margin-bottom: 16px;}
.about_right p {font-size: 16px;font-family: 'Conv_GOTHAM-BOOK';color:#000;margin-bottom: 25px;padding-left: 4px;line-height: 24px;}
.about_right a{color:#9d7400; font-weight:700; padding-left: 5px; text-decoration:underline;}
.about_right a:hover{color:#000;}
/*footer*/
.scolled_top {position: relative;height: 195px;background-image:url(../images/brown.png);background-position: 0;background-repeat: no-repeat;background-size: 100% 100%;margin-top: -90px;}
.up_arrow {position: absolute;left: 0;right: 0;margin: auto;text-align: center;top: 9px;}
.up_arrow a{width: 118px;height: 118px;display: block;margin: 0 auto;color: #fff;font-size: 55px;padding: 21px 0;border-radius: 50%;background: #000066;}
.up_arrow a:hover{background:#99dcf4; color:#dbf3fb;}
.footer_titles ul li{font-family: 'Conv_GOTHAM-BOOK';list-style-type:none;font-size:24px;border-right:1px solid #fff;padding: 14px 14px 12px 14px;max-width: 345px;  padding-left:57px;}
.footer_titles ul li:last-child{border-right:none;padding-right:0;max-width: 386px;  padding-left:51px;}
.footer_titles{ background: #9d7400;    color: #fff;    text-transform: uppercase;    border-top: 1px solid #fff;    border-bottom: 1px solid #fff;   }
.footer_titles ul li:first-child{padding-left:0;max-width: 439px;}
.contact_footer{max-width:386px;padding: 27px 15px 41px 51px;line-height: 24px;  font-family: 'Conv_GOTHAM-BOOK'; }
.service_footer{max-width:345px;padding: 27px 15px 50px 57px;border-right: 1px solid #fff;}
.areas{max-width:439px;border-right: 1px solid #fff;padding: 27px 15px 50px 0;}
.footer_main {background: #9d7400;color: #fff;border-bottom: 1px solid #fff;}
.footer_main a {    color: #fff;-webkit-transform: translateZ(0);    transform: translateZ(0); position:relative;}
.footer_main a:before{ content: "";    position: absolute;    z-index: -1;    left: 50%;    right: 50%;    bottom: -4px;    background: #fff;    height: 2px;    -webkit-transition-property: left, right;    transition-property: left, right;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-timing-function: ease-out;    transition-timing-function: ease-out;}
.footer_main a:hover:before{left:0; right:0;}
.footer_main h3 {    display: none;}
.footer_main li{width: 45%;float:left;list-style-type:none;font-size:16px;font-family: 'Conv_GOTHAM-BOOK';line-height: 29px;}
.footer_main li:before{content: "\f105";font-family:'FontAwesome';margin-right: 7px;font-size: 18px;}
.service_footer li{width:100%;}
.con_footer img{margin-top:20px;}
.footer_bottom{font-family: 'Conv_GOTHAM-BOOK'; background-color:#9d7400; color:#fff; text-transform:uppercase;}
.footer_bottom a{color:#fff;}
.footer_bottom ul li{float:left;list-style-type:none;margin-right: 34px;vertical-align: middle;}
.footer_bottom ul{  display: inline-block;    vertical-align: middle;}
.footer_bottom span{display: inline-block;margin-right: 3px;vertical-align: middle;}
.footer_links {padding: 18px 2px;border-right: 1px solid #fff;max-width: 652px;}
.footer_social {float: right;padding-right: 15px;padding-top: 11px;padding-bottom: 10px;text-align: center;}
.footer_social ul li a{width:33px; height:33px; border:1px solid #fff; text-align:center; display:block;border-radius:50%;     -webkit-transform: translateZ(0);    transform: translateZ(0);}
.footer_social ul li{margin-right:7px;}
.footer_social ul li a i {  padding: 9px 0;    font-size: 15px;}
.footer_social ul li a:before{content: "";    position: absolute;    z-index: -1;    top: 0;    bottom: 0;    left: 0;    right: 0;    background: #fff;    -webkit-transform: scaleX(0);    transform: scaleX(0);    -webkit-transform-origin: 50%;    transform-origin: 50%;    -webkit-transition-property: transform;    transition-property: transform;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-timing-function: ease-out;    transition-timing-function: ease-out;    border-radius: 50%;}
.footer_social ul li a:hover{color:#9d7400;	}
.footer_social ul li a:hover:before{ -webkit-transform: scaleX(1);    transform: scaleX(1);}
.footer_links ul li{ -webkit-transform: translateZ(0);    transform: translateZ(0);}
.footer_links ul li:before {   content: "";    position: absolute;    z-index: -1;    left: 50%;    right: 50%;    bottom: -6px;    background: #fff;    height: 4px;    -webkit-transition-property: left, right;    transition-property: left, right;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-timing-function: ease-out;    transition-timing-function: ease-out;}
.footer_links ul li:hover:before{left:0; right:0;}
.copyright{background:#9d7400;text-align:center;font-family: 'Conv_GOTHAM-BOOK';padding: 29.5px 0;border-top: 1px solid #fff;color: #fff;}
.smego .smego-code{float:right;padding: 10px 0;}
.smego-code span{float:left;}
.smego-code img{width: 110px;  display: inline-block;}
.smego-code span a{color:#000;}
/*inner Banner*/
.inner_banner{background-size:cover; background-repeat:no-repeat;}
.inner_banner ul{padding: 49px 0 45px;float: left;}
.inner_banner ul li{float:left;margin-right: 15px;list-style-type:none;color:#fff;font-family: 'Conv_GOTHAM-BOOK';text-transform:uppercase;}
.inner_banner ul li a{color:#fff;}
.inner_banner ul li a:hover{color:#000066;}
.inner_banner ul li span{color:#000066;}
.inner_page_section{padding: 72px 0 100px;}
/*Contact Page*/
.contact_page {    max-width: 945px;    margin: 0 auto;    float: none;}
.form_field {max-width: 456px;float: left;width: 100%;margin-right: 30px;margin-bottom: 9px;font-size: 16px;}
.form_field input {width: 100%;padding: 10px;border: 2px solid #d6d6d6;margin-top: 3px;}
.contact_page_form textarea{width:100%;resize:none;margin-top: 3px;height: 181px;padding: 10px;margin-bottom: 22px;border: 2px solid #d6d6d6;}
.form_field:nth-child(3) {    margin-right: 0;}
.form_field:nth-child(5) {    margin-right: 0;}
.contact_page_form {    margin-top: 14px;    font-size: 16px;}
.contact_page_form input[type="submit"]{    width: 187px;    margin: 0 auto;    float: none;    display: block;    color: #fff;    padding: 12px;    text-transform: uppercase;    font-size: 21px;    font-weight: 700;    background: #000;    border-radius: 5px;    border: 1px solid #000;}
.contact_page_form input[type="submit"]:hover{background:#fff; color:#000;}
div.wpcf7-validation-errors{text-align:center; border:2px solid #f00 !important; margin:0 !important;}
.acf-map {width: 100%;height: 547px;}
.map {position: relative;display:none;}
.contact_address {position: absolute;left: 0;right: 0;top: 15%;}
.address_map {background-image: url(../images/address_bg.png);background-repeat: no-repeat;max-width:578px;padding: 40px 61px 18px;color: #000; min-height:311px;}
.con_title { font-size: 21px;    margin-bottom: 2px;}
.con_detail {    font-family: 'Conv_GOTHAM-BOOK';    font-size: 16px;    max-width: 350px;    margin-bottom: 23px;}
.address_map a {  color: #000;}
.address_map a:hover {    color: #000066;}
/*our car Page*/
.our_car_title{max-width:773px;}
.our_car_content p{text-align:center; color:#000; font-size:16px; font-family: 'Conv_GOTHAM-BOOK';  }
.car_image {  position: relative; overflow:hidden;}
.car_image img{width:100%; height:273px;}
.car_wrapper:hover img.zoom_img {    -webkit-transform: scale(1.15);    -webkit-transition-timing-function: ease-out;    -webkit-transition-duration: 750ms;    -moz-transform: scale(1.15);    -moz-transition-timing-function: ease-out;    -moz-transition-duration: 750ms;    overflow: hidden;}
.car_title {position: absolute;bottom: 0;left: 0;right: 0;padding: 30px 22px;color: #fff;font-size: 21px;text-transform: uppercase;}
.car_wrapper {max-width: 380px;margin-right: 15px;background: #f5f5f5;font-family: 'Conv_GOTHAM-BOOK';height:500px;margin-bottom: 15px;}
.car_wrapper:nth-child(3n) {    margin-right: 0;}
.car_content {padding: 20px 17px 20px 20px;font-size: 16px;line-height: 24px; position: relative;}
.car_content:after, .car_content:before {	bottom: 100%;	left: 25px;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;}
.car_content:after {	border-color: rgba(136, 183, 213, 0);	border-bottom-color: #f5f5f5;	border-width: 10px;	margin-left: -10px;}
.car_content:before {	border-color: rgba(194, 225, 245, 0);	border-bottom-color: #f5f5f5;	border-width: 16px;	margin-left: -16px;}
.book_online {    text-align: center;    text-transform: uppercase;    background: #000066;    position: absolute;    left: 0;    right: 0;    bottom: 0;    font-size: 30px;    font-family: 'Conv_GOTHAM-MEDIUM';    font-weight: 700; -webkit-transform: translateZ(0);    transform: translateZ(0);}
.book_online:before{content: ""; position: absolute;    z-index: -1;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #fff;    -webkit-transform: scaleX(0);    transform: scaleX(0);    -webkit-transition-duration: 0.5s;    transition-duration: 0.5s;}
.book_online:hover:before{ -webkit-transform: scaleX(1);    transform: scaleX(1);}
.car_page_section{padding:72px 0 43px;}
.book_online a {    color: #fff;    display: block;    padding: 20px;}
.book_online:hover a{color:#000066}
.car_bottom_wrapper{max-width: 546px;background: rgba(0,0,0,0.80);color: #fff;padding: 27px 35px;}
.car_bottom_title {font-size: 40px;text-transform: uppercase;margin-bottom: 10px;line-height: 44px;}
.car_bottom {background-repeat: no-repeat;background-size: 100%;padding: 119px 0 131px;position: relative;}
.car_bottom_wrapper p {    font-size: 21px;    margin-bottom: 15px; font-family: 'Conv_GOTHAM-BOOK';}
.car_bottom_wrapper a {    display: block;    width: 190px;    color: #fff;    font-size: 18px;    font-weight: 700;    text-transform: uppercase;    text-align: center;    border: 2px solid #fff;   padding: 12px 0;    margin-left: 3px;    border-radius: 5px;}
.car_bottom_wrapper a:hover{background:#fff; color:#000;}
.car_models {    padding-bottom: 79px;}
.car_bottom_wrapper a i {    margin-left: 8px;    font-size: 22px;}
.car_bottom_wrapper a i {    margin-left: 8px;    font-size: 22px;}
/*testimonials*/
.testimonials {padding: 74px 0 119px;height: 593px;}
.testimonial_title {text-align: center;font-size: 50px;color: #9d7400;padding-bottom: 30px;margin-bottom: 30px;font-family: 'GOTHAMLIGHT';background-image:url(../images/title_border.png);background-position:bottom center;background-repeat: no-repeat;}
.testimonials p {font-size: 18px;font-family: 'GOTHAMLIGHT';line-height: 28px;padding: 0px 56px;position: relative;font-style:italic;text-align:center;margin-bottom: 25px;}
span.start_icon {    position: absolute;    left: 0;    top: -7px;}
.start_icon img{display:inline;}
span.close_icon {    position: absolute;    right: 3px;    bottom: 18px;}
.testimonials .carousel-control{background:none;position: relative;top: -53px;}
.testimonials .carousel-control span.left_icons{ border-top: 2px solid #cccccc;    border-left: 2px solid #cccccc;    display:block;    width: 17px;    height: 17px;    -webkit-transform: rotate(-45deg);    -moz-transform: rotate(-45deg);    -o-transform: rotate(-45deg);    -ms-transform: rotate(-45deg);    transform: rotate(-45deg);    }
.testimonials .carousel-control span.right_icons{    border-top: 2px solid #cccccc;    border-right: 2px solid #cccccc;    display:block;    width: 17px;    height: 17px;    -webkit-transform: rotate(45deg);    -moz-transform: rotate(45deg);    -o-transform: rotate(45deg);    -ms-transform: rotate(45deg);    transform: rotate(45deg);    }
.testimonials a.left.carousel-control{left: 39%;float: left;width: auto;}
.testimonials a.right.carousel-control{right: 39%;float: right;width: auto;}
.testimonial_author {text-align: center;font-size: 18px;color: #000066;font-family: 'Conv_GOTHAM-BOOK';margin-bottom: 33px;}
.testimonial_author span {    font-weight: 700; font-family: 'Conv_GOTHAM-MEDIUM';}
.author_image img{margin:0 auto; border:1px solid #eee;}
/*book online*/
.service_title_wrraper p{text-align:center;font-size:18px;font-family: 'Conv_GOTHAM-BOOK';margin-top: 4px;color:#000000;}
.service_title_wrraper p a{color:#000;}
.service_title_wrraper p a:hover{color:#000066;}
.rate_table_one table{width:100%;color:#000;margin-bottom: 30px;}
.rate_table_one table th{font-size:28px;text-align:center;padding: 28px 10px;background:#f1f1f1;width: 25%;border-right: 6px solid #fff;line-height: 30px;}
.rate_table_one table th:last-child{border-right:none;}
.rate_table_one table thead{border-bottom:2px solid #fff;}
.rate_table_one table tbody{text-align:center;}
.rate_table_one table tbody tr:nth-child(odd){background:#f9f9f9;}
.rate_table_one table tbody tr td{height:76px;border-right: 6px solid #fff;width: 25%; text-align:center; vertical-align:middle;}
.rate_table_one table tbody tr td:first-child, .rate_table_one table tbody tr td:last-child{font-size:16px;}
.rate_table_one table tbody tr td{font-size:30px;}
.rate_table_one table tbody tr:nth-child(even){background:#e2e2e2;}
.rate_table_one table tbody tr td:last-child {    border-right: none;}
.table_two th:first-child{width:75%;padding: 20px 30px;}
.under_table_content p {margin-bottom: 25px;font-family: 'Conv_GOTHAM-BOOK';}
.under_table_content p a{color:#9d7400;}
.under_table_content p a:hover{color:#000;}
img{max-width:100%; display:block; height:auto;}
.under_table_content strong {    display: block;}
.rate_table_one {    margin-top: 23px;}
.under_table_content img {    margin-top: 30px;}
.under_table_content ul li{font-family: 'Conv_GOTHAM-MEDIUM'; list-style-type:none;}
.enquery {position: relative;background: #f6f6f6;padding: 80px 0 120px;}
.enquery:after, .enquery:before {top: 0;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.enquery:after {border-color: rgba(136, 183, 213, 0);border-top-color: #fff;border-width: 15px;margin-left: -15px;}
.enquery:before {border-color: rgba(194, 225, 245, 0);border-top-color: #fff;border-width: 20px;margin-left: -20px;}
.enquiery_title {font-size: 28px;text-align: center;text-transform: uppercase;margin-bottom: 19px;}
.under_title_content{font-size:18px;max-width: 940px;margin:0 auto;text-align:center;margin-bottom: 41px;border-bottom:1px solid #e1e1e1;font-family: 'Conv_GOTHAM-BOOK';padding: 0 40px;padding-bottom: 37px;}
.under_title_content a{color:#000066;}
.under_title_content a:hover{color:#000;}
.enquery_field {max-width: 446px;margin-right: 30px;float:left;width: 100%;margin-bottom: 6px;}
.enquery_field label {display: block;margin-bottom: 3px;}
.enquery_field:nth-child(3) {    margin-right: 0;}
.enquery_field:nth-child(5) {    margin-right: 0;}
.enquery_field input {width: 100%;border: 2px solid #eee;padding: 13px;}
.date {background:url(../images/calender_image.png);background-repeat: no-repeat;background-position: 98% center;background-color: #fff;}
.enquery_form_wrraper{max-width: 923px;float:none;margin:0 auto;}
.enquery_full_field label{ display: block;    margin-bottom: 5px;}
.enquery_full_field label span{font-size:11px; color:#a6a6a6;}
.enquery_full_field input {  width: 100%;    border: 2px solid #eee;    padding: 10px;}
.enquery_full_field textarea {width: 100%;border: 2px solid #eee;padding: 10px;height: 176px;resize: none;}
.enquery_full_field {float: left;width: 100%;margin-bottom: 6px;}
.enquery_form_wrraper input[type="submit"] { width: 167px;    padding: 11px;    background: #000;    color: #fff;    font-size: 21px;    text-transform: uppercase;    font-weight: 700;    border: 2px solid #000;    border-radius: 5px;    margin-top: 20px;}
.enquery_form_wrraper input[type="submit"]:hover{background:#fff; color:#000;}
.enquery_full_field select {width: 100%;padding: 10px;border: 1px solid #eee;position:relative;appearance:none;-moz-appearance:none;-webkit-appearance:none; /* Safari and Chrome */background-image:url(../images/select-overlay.png);background-repeat: no-repeat;background-position: 99% center; background-color:#fff;}
/*service_details page*/
.service_slider .carousel-indicators li{width:196px;height:176px;background:#fff;border:6px solid #fff;border-radius:0;margin:0; margin-right: 10px;}
.service_slider .carousel-indicators li img{width:100%; height:100%;}
.service_slider .carousel-indicators{bottom: -119px;margin:0 auto;left: 0;right: 0;width:100%;}
.service_slider .carousel-indicators li:last-child {    margin-right: 0;}
.service_slider .carousel-control{top:auto; bottom:-40px;}
.slider-shodow { margin-top: 6px;}
.service_slider .carousel-control{background:none;z-index: 9999999;}
.carousel-control img{margin:0 auto;}
.service_slider .item > img{width:100%; max-height:437px; min-height:437px;}
.service_detail_content p{text-align:center;font-size:16px;font-family: 'Conv_GOTHAM-BOOK';margin-bottom: 29px;color:#000;}
.book_now a {font-size: 30px;font-weight: 700;text-transform: uppercase;width: 304px;padding: 15px;margin: 0 auto;text-align: center;background: #000;color: #fff;border-radius: 10px;display: block; border:1px solid #000;}
.book_now a:hover{background:#fff; color:#000;}
.book_now a i {    margin-left: 5px;}
.book_now {  margin-top: 50px;}
.service_detail_content { margin-bottom: 70px;}
/*about_page*/
.about_page{}
.about_content p {font-family: 'Conv_GOTHAM-BOOK';    margin-bottom: 15px;    font-size: 16px;}
.about_slider { max-width: 538px;    margin-right: 47px;}
.about_slider .item{border:1px solid #eee; padding:10px;}
.about_slider .item>img{width:100%;height: 365px;}
.about_slider .carousel-indicators li{width: 146px;height: 122px;background:#fff;border: 6px solid #fff;border-radius: 0;margin:0;margin-right: 7px;}
.about_slider .carousel-indicators li img{width:100%; height:100%;}
.about_slider .carousel-indicators li:last-child{margin-right:0;}
.about_slider .carousel-indicators{bottom: -90px;width: 100%;left: 0;right: 0;margin: auto;}
.about_slider .carousel-control {background: none;bottom: -40px;top: auto;width: auto;z-index: 9999;}
.about_left{border-top:2px solid #000;    border-left:2px solid #000;    display:block;    width:18px;    height:18px;    -ms-transform: rotate(-45deg); /* IE 9 */    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */    transform: rotate(-45deg);    margin-left: 5px;    }
.about_slider_right{border-top:2px solid #000;    border-right:2px solid #000;    display:block;    width:18px;    height:18px;    -ms-transform: rotate(45deg); /* IE 9 */    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */    transform: rotate(45deg);    margin-right: 5px;    }
.about_page_section { padding: 72px 0 27px;}
.about_page {padding-bottom: 180px;position: relative;}
.establish{font-family: 'Roboto Slab', serif;position: absolute;font-size:34px;text-transform:uppercase;background:url(../images/establish-bg.png);background-repeat:no-repeat;text-align:center;color:#fff;font-weight:700;left: 0;right: 0;max-width: 824px;margin: auto;bottom: -40px;z-index: 9999;padding: 6px 0;min-height: 84px;}
.establish:before{position:absolute;left: -70px;bottom: -24px;z-index: -111;}
.establish:after{position:absolute;right: -69px;bottom: -25px;z-index: -111;}
.airport {display:none;}
/*bottom slider*/
.bottom_slider_mobile{display:none;}
.bottom-slider {padding: 105px 0 0; text-align: center;background-image:url(../images/about_d.jpg);background-repeat: no-repeat;background-size: 100%;}
.bottom-slider .container{overflow:hidden}
.bottom-slider h1{color:#9d7400;margin-bottom: 19px;}
.bottom-slider p{font-size:18px;font-family: 'Conv_GOTHAM-BOOK';margin-bottom: 52px;}
.bottom_slider_cation{display:none;}
.roundabout-in-focus .bottom_slider_cation{display:block;position:absolute;bottom:0;left:0;right:0;color: #000;background: rgba(255,255,255,0.70); padding: 15px; }
li.roundabout-in-focus{position:relative; border:8px solid #fff !important; overflow:hidden}
.roundabout-holder-1456 li{overflow:hidden;}
.bottom-slider li img{width:100% !important;}
.codenegar-rcs-wrapper{max-width:1030px; margin:0 auto;}
.entry-content p{text-align:justify;}
.entry-thumbnail img{float:left; margin-right:20px; margin-bottom:15px;}
.page-wrapper {  text-align: center;}
.book_online_home {text-align: center;text-transform: uppercase;background: #000066;font-size: 30px;font-family: 'Conv_GOTHAM-MEDIUM';font-weight: 700;-webkit-transform: translateZ(0);transform: translateZ(0);margin: 30px auto 0;width: 300px;border-radius: 10px;}
.book_online_home:before{content: ""; position: absolute;    z-index: -1;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #fff;    -webkit-transform: scaleX(0);    transform: scaleX(0);    -webkit-transition-duration: 0.5s;    transition-duration: 0.5s;}
.book_online_home:hover:before{ -webkit-transform: scaleX(1);    transform: scaleX(1);}
.book_online_home a {    color: #fff;    display: block;    padding: 20px; text-decoration:none;}
.book_online_home:hover a{color:#000066}
.html5gallery-car-0{top:auto !important; bottom:100px;}
.html5gallery-elem-img-0 a div { visibility: hidden !important;}









.outer_header-top{border-top:2px solid #ab9878;}
.logo2{position:relative; float:left; width:100%; }
.header_right{float:right; width:auto;}
.header_right ul{width:auto;}
.header_right ul li{list-style:none; display:inline-block; font-size:18px; color:#9d7400; font-family: 'ProximaNovaSemibold'; border-bottom:1px solid #ab9878; border-top:1px solid #ab9878; position:relative; text-transform:uppercase; padding:5px 10px; margin:20px 10px; text-align:center;}
.header_right ul li strong{text-transform:lowercase;}
.header_right ul li:last-child{background:none;}
.header_right ul li a{text-decoration:none; color:#000;}
.header_right ul li a:hover{color:#ab9878}

.logo{position:absolute; top:0px; left:0px; z-index:999;  background:url(../images/logo1.png) no-repeat 0 0; background-size:100% 100%; width:100%; max-width:250px; float:left; max-height:160px;}
.linkd { width: 99%; display: block; margin: 0px auto; height: auto; min-height: 129px;  border-radius: 0px 0% 464px 451px; overflow: hidden;}
/*.logo a{text-decoration:none; width:auto;}

.logo a img{width:auto;}*/
.header_right ul li span{position: absolute; width: 1px; height: 59px; background: #ab9878; right: -13px; top: -21px; bottom: 0;}
.outer_header-bottom{background:#9d7400;}
.home_menu{float:right; width:auto;}
.navbar-default{background:#9d7400;}
.home_menu ul{width:auto;}
.home_menu .navbar-default .navbar-nav > li{list-style:none; display:inline-block; font-size:16px; color:#fff; font-family: 'ProximaNovaSemibold'; padding:0 0px; text-transform:uppercase;  padding:15px 15px;}
.home_menu .navbar-default .navbar-nav > li > a{text-decoration:none; color:#fff;}
.nav > li > a{padding:0px;}
.home_menu .navbar-default .navbar-nav > li > a:hover{color:#ab9878;}
.home_quote{float:right; font-family: 'ProximaNovaSemibold'; font-size:19px; color:#fff; background:#000066 url(../images/quote_bg.png) no-repeat 93% center;
 padding:11px 30px 11px 20px; border:none; margin-top:1px; }
.home_quote:hover{color:#ab9878; background:#fff url(../images/quote_bg-hover.png) no-repeat 93% center;}


.menu-top_menus-container{float:left; width:auto;}




